# Generated by Django 2.1.1 on 2018-10-02 01:53

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0006_auto_20181002_0849'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='kategori',
            field=models.CharField(default='', max_length=200),
        ),
        migrations.AlterField(
            model_name='post',
            name='tanggal',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
        migrations.AlterField(
            model_name='post',
            name='tempat',
            field=models.CharField(default='', max_length=200),
        ),
    ]
